/* Common styles */
@font-face {
    font-family: MetaMedium;
    src: url('http://blazecons.com/templates/protostar/css/mtcymdrl-webfont.eot');
    src: url('http://blazecons.com/templates/protostar/css/mtcymdrl-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://blazecons.com/templates/protostar/css/mtcymdrl-webfont.woff') format('woff'),
         url('http://blazecons.com/templates/protostar/css/mtcymdrl-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.category-list {
    float: right;
    width: 895px;
}
dt.article-info-term {
    display: none;
}
.icon-pencil:before {
    display: none;
}
.icon-trash:before {
    display: none;
}
.moduletablelefts {
    float: left;
    width: 290px;
}
span.allmode-hits {
    display: none;
}
.icon-headline.honors:before {
    background-position: -96px 0;
}
.icon-headline h2.active {
    display: block!important;
    width: 240px;
    margin-left: 15px!important;
}
div#smoothtop {
    z-index: 9999999999999999999999999999999;
}
dd.create {
    margin-bottom: 5px;
}
div#maximenuck119 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck119 ul.maximenuck li.maximenuck.level1 > span.separator {
  padding: 4px 5px 2px 15px!important;

}
div#maximenuck126 {
    width: 800px;    float: left;
}
div#nextend-accordion-menu-125 {
    float: left;
    width: 285px;
}
.blog-featured {
    width: 850px;    
    float: right;    
    margin-left: 30px;
}
.leading-0 {
    margin-bottom: 20px;
    border-bottom: 2px solid #FACD86;
}
#maximenuck126 ul.maximenuck li.maximenuck.level1 {
  padding: 18px 15px 2px 9px!important;
  margin: 0!important;
}
#maximenuck99 ul.maximenuck li.maximenuck.level1 {
  padding: 18px 15px 2px 9px!important;
  margin: 0!important;
}
.items-row.cols-1.row-0.row-fluid.clearfix {
    margin-bottom: 20px;
}
div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck126 ul.maximenuck li.maximenuck.level1.active {
  background: rgb(75, 76, 77);
}
div#maximenuck99 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck99 ul.maximenuck li.maximenuck.level1.active {
  background: rgb(75, 76, 77);
}
div#maximenuck99.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover, div#maximenuck99.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover {
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
  border-radius: 0!important;
}
div#maximenuck126.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover, div#maximenuck126.maximenuckh ul.maximenuck li.maximenuck.level1.parent:hover {
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
  border-radius: 0!important;
}
.notparent.opened.active {
    color: #fff!important;    background: #F89C1C!important;
}
dt.level1.nextend-nav-101.parent.first.opened {
    color: #fff!important;    background: #F89C1C!important;
}
dt.level1.nextend-nav-124.parent.opened {
    background: #F89C1C!important;
}
dt.level1.nextend-nav-127.notparent.last {
    padding: 4px 5px 2px 30px!important;
}
dt.level1.nextend-nav-125.parent.opened {
    background: #F89C1C!important;
}
.nextend-accordion-menu-inner-container {
    background: #d9d9d9;
}

dt.level1.nextend-nav-125.parent {
    padding: 4px 5px 2px 30px!important;
}

dt.level1.nextend-nav-124.parent {
    padding: 4px 5px 2px 30px!important;
}

dt.level1.nextend-nav-101.parent.first {
    padding: 4px 5px 2px 30px!important;
}

dt.level1.nextend-nav-126.notparent {
    padding: 4px 5px 2px 30px!important;
}

dt.level1.nextend-nav-127.notparent.opened.active.last {
    padding: 4px 5px 2px 30px!important;
}
#nextend-accordion-menu-125 dl.level1 dt:HOVER span.inner span, div#nextend-accordion-menu-125 dl.level1 dt:HOVER span.inner span span, div#nextend-accordion-menu-125 dl.level1 dt:HOVER a, div#nextend-accordion-menu-125 dl.level1 dt:HOVER a span {
    color: #4B4C4D!important;
}
.blog {
    width: 880px;    float: right;    
    margin-left: 25px;
}
.moduletablelefts.jmoddiv {
    float: left;    
    width: 290px;
}
.nav.menu li {
    font: 15px/1.2 'MetaMediumCRegular', Arial, sans-serif;    margin-bottom: 14px;
}
.g-sidebar .sidebar-ins {
  padding: 55px 20px 0 25px;
}
.b-menu .item a {
    color: #4B4C4D;    text-decoration: none;    border-bottom: 1px solid;    
    border-bottom-color: #4B4C4D;    -webkit-transition: color .3s, border-bottom-color .3s;    -moz-transition: color .3s, border-bottom-color .3s;    -o-transition: color .3s, border-bottom-color .3s;    transition: color .3s, border-bottom-color .3s;    cursor: pointer;
}
.b-menu {
  margin: 0 0 45px;
}
.b-menu .item {
  font: 15px/1.2 'MetaMediumCRegular', Arial, sans-serif;
  margin-bottom: 14px;
}
.b-menu .item._current > a, .b-menu .item._current > span {
  background: #4B4C4D;
  margin-left: -10px;
  padding-left: 10px;
  display: block;
  border: none;
}
.b-menu .item._current > a span {
  border: none;
  display: block;
  padding: 6px 15px 6px 0;
  background: url(/images/liarr.gif) 100% 50% no-repeat;
  color: #fff;
}
.b-menu {
  margin: 0 0 45px;
}

.sidebar-ins {
    left: 24%;    position: relative;    margin: 0 0 40px -24%;    width: 24%;    float: left;    z-index: 20;    background: #ffffff;
}
.item-page {
    width: 845px;
    float: right;
    padding-right: 40px;
}
.hsa {
    display: none;
}
.clearfix {clear:both;}
.clearfix:after {content:""; display:block; clear:both;}

.desktop-hide {display:none;}

.no-wrap {white-space:nowrap;}
fieldset.phrases {
    display: none;
}

fieldset.only {
    display: none;
}
.site-logo {position:relative; max-width:1200px; z-index: 999999999;margin: 0 auto;top: 30px;}
.site-logo img {position:absolute; top:-14px; right:2%; z-index:1;}
/*.site-logo a {position:absolute; top:-14px; right:2%; z-index:1;}*/

.more {display:inline-block; padding-right:16px; background: url(/images/blue-right-aroow.png) no-repeat 100% 50%; text-decoration:none !important; border:none !important; font-size:11px; color: #F4A61F;}
.more:hover {color: #4B4C4D;}
.more-box,.more-box-research {margin:10px 0 20px 0; padding-bottom: 5px;text-align: right; display: block}

/* Main menu */
header {background: #F89C1C; position:relative;}

.main-menu-btn {display:none; float:left; padding:0 22px 0 15px; margin-left:-10px; line-height:52px; background:url(../img/white-down-arrow.png) no-repeat 100% 55%; font-family:MetaMedium; font-size:20px; font-weight:normal; color:#fff; cursor:pointer;}
.main-menu {float:left; margin:0 0 0 -10px; font-family:MetaMedium, sans-serif;}
.main-menu:after {content:""; display:block; clear:both;}
.main-menu a {color:#fff;}
.main-menu > li {position:relative; z-index:2; float:left; max-width:162px; border-left:1px solid #12548b; font-size:16px; color:#fff;}
.main-menu > li:first-child,
.main-menu > li.no-border {border:none;}
.main-menu > li > span,
.main-menu > li > a {display:block; height:38px; padding:8px 14px; line-height:1; text-decoration:none; font-size:15px; font-family: Arial;}
.main-menu > li > span {padding-right:30px; background:url(../img/bull/white-down-arrow.png) no-repeat 100% 16px; cursor:default;}
.main-menu ol {position:absolute; left:-1px; top:100%;  display:none; min-width:192px; background:#004682; border:1px solid #12548b; border-width:0 1px 1px; font-size:15px;}
.main-menu ol > li {}

.main-menu ol a {display:block; padding:7px 10px; text-decoration:underline;font-family: Arial;}
.main-menu ol a:hover {background:#14558c;}

.main-menu > li:hover ol {display:block;}

.head-menu {float:right; margin:0 -10px 0 0;}
.head-menu > li { position: relative; float:left; height:54px; padding:0 18px; line-height:54px;  vertical-align:middle; border-left: 1px solid #F4A61F; border-right: 1px solid #F4A61F;}
.head-menu > li:first-child {cursor: pointer;}
.head-menu > li img {position:relative; top: 1px; cursor:pointer;}
.head-menu > li:first-child a {padding: 0; border: none;}
.head-menu > li a {display:inline-block; padding:1px 2px 0; line-height:normal; border: 1px solid #F4A61F; text-decoration:none; font-size:11px; color:#fff;}

/*SEARCH FORM*/
.head-menu .search-form {position: absolute; right: 52px; top: 6px;  display: none; padding: 0; background: gray; border:3px solid #e6ebf2; z-index: 999; width: 200px; }
.head-menu .search-form:after {content: ""; display: block; clear: both;}
.head-menu .search-form:before {content: ""; position: absolute; right: -9px; top: 12px; width: 0; height: 0;   border-left: 6px solid #e6ebf2; border-top: 6px solid rgba(0, 0, 0, 0);border-bottom: 6px solid rgba(0, 0, 0, 0);    }
 .search-form input {float: left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;  width: 100%; padding: 7px; border: 1px solid #ebebeb;outline: none; font: normal 15px MetaMedium; color: #004682;  }
/*mobile search*/

/*end of mobile search*/

/*end of SEARCH FORM*/



/* Headline */
.icon-headline {position:relative; min-height:55px; padding-left: 50px; margin:0 0 14px; font-family:MetaMedium, sans-serif;}
.icon-headline:after {content:""; display:block; clear:both;} 
.icon-headline:before {content:""; position:absolute; top:0; left:0; width:48px; height:55px; background: url(/images/headlines-icon-spr.png) no-repeat 0 0;}
.icon-headline.about:before {}
.icon-headline.news:before {background-position:-48px 0;}
.icon-headline.honors:before {background-position:-96px 0;}
.icon-headline.research:before {background-position:-142px 0;}
.icon-headline h2.active {display:inline; /*default:inline-block*/ margin:0 8px 0 0;border: none;  font-size:25px; font-weight:normal; vertical-align:middle; color: #000;cursor: default;
 }
 
.icon-headline h2 a {text-decoration:none;}
.icon-headline  h2 {display:inline-block;   border-bottom: 1px dashed #F4A61F; vertical-align:middle; cursor: pointer; font-size:20px;  font-weight: 500;  color: #F4A61F; text-decoration:none;  }
.icon-headline > h2 {}

.icon-headline  h2.active {letter-spacing: -2px}

.icon-headline  h2.company { padding-top: 10px; margin-right: 8px; display: inline;}
.icon-headline  h2.active.company {  padding: 0; margin-top: 0; }
.icon-headline  h2.product {padding-top: 0px; display: inline;}

.icon-headline td.slasher.active {vertical-align: top; padding-top: 3px;}


.icon-headline  h2.active.product {display: inline-block; width: 160px; }
.icon-headline td.slasher {vertical-align: middle;}
.icon-headline em {color: #a0a0a0; margin: 0 6px 0 0; cursor: default; vertical-align: middle;}

.icon-headline  h2.active.company + em.marked { padding-top: 0px; margin-top: 0;}
.icon-headline  h2.company + em.marked {display: inline-block; margin-top: -43px;}
img.image-box.sp-box.sp-rounded {
    margin-right: -50px!important;
}
/* News list */
.news-info {display: none;}
.news-info.active {display: block;}
.news-info .news-list a {text-decoration: none; float:left}
.news-info span.prv-txt-block a{text-decoration: underline}
.news-info a:hover {color: #127BD6;}
.news-list li {margin:0 0 25px;}
.news-list li.research {margin:0 0 5px;}
.news-list li:after {content:""; display:block; clear:both;}
.news-list span { display:block; line-height: 20px; overflow: hidden; }
.news-list em {display:block; margin:0 0 4px; font-style:normal; font-size:11px; color:#999;}
.press-source{font-size: 15px;font-weight: 700;font-family: Arial, Helvetica, sans-serif; color: #000;}
/*404 page styles*/
.error-block {text-align: center;}
.error-block h2 {color: #004682;}
.error-block .info-mission {padding-left: 350px;}
.error-block p {font: normal 18px MetaMedium; text-align: left;}
.error-block .info-mission ul {text-align: left; list-style: none inside; margin-top: 15px;}
.error-block .info-mission ul li {margin-bottom: 10px;}
.error-block .info-mission ul > li:before {content:"â"; margin-left: -6px; margin-right: 2px;}
.error-block  a { font: bold 15px Arial; color: #22578C;}

/*end of 404 page styles*/
.site-logod img {
  position: relative;
  z-index: 1;
  float: left;
  width: 130px;
  top: 5px;
}
